Bug 20427 - Systems hang when a shared disk device is installed between two Sparc servers
Summary: Systems hang when a shared disk device is installed between two Sparc servers
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.2
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-06 16:22 UTC by ppapadim
Modified: 2008-05-01 15:37 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2000-11-06 16:22:45 UTC


Attachments (Terms of Use)

Description ppapadim 2000-11-06 16:22:43 UTC
The problem was encountered when we tried to install and run Linux on two Sparc servers with a scsi disk box connected between them. Linux 
6.2 was installed on both machines. The scsi initiator id was changed on one of them so that there was not going to be a scsi id conflict. 
Leaving one system at the Sun "ok" prompt the other boots up normally. (no file systems or any other access to the common disks). When we 
try to boot up the second server at the point where disks are identified by the os we notice that a scsi reset commences by either server and 
nothing further happens. Is the shared scsi storage supported or is there a way round ?
Thanks

Comment 1 Michael K. Johnson 2000-11-07 00:01:12 UTC
Unfortunately, shared scsi is not supported at this time.

We do expect shared scsi to be supported at some unspecified
time in the future, but the support will likely be specific to
certain SCSI adapters.



Note You need to log in before you can comment on or make changes to this bug.